<script>
<!--
/*Full screen window opener script: Written by JavaScript Kit (www.javascriptkit.com) More free scripts here*/
function winopen(){
var targeturl="index.php"
newwin=window.open("","","scrollbars");
if (document.all){
newwin.moveTo(0,0)
newwin.resizeTo(screen.width,screen.height)
}
newwin.location=targeturl
}
//-->
</script>